{
  "verseBefore": "Kế đó, tôi thấy trên tay phải của Đấng ngồi trên ngai có một cuộn giấy đã được viết cả mặt trước lẫn mặt sau, và được niêm kín bởi bảy dấu niêm phong.",
  "verseAfter": "Atêq nưq, gô hloq tol tii akoh ku Plêêk 'ngôôy tol ngaai e muuyq rahlaap jơyq heq jah vlơk dêq panưh ngưưr hloay panưh atêq, ji jah kaal jưư bơyh pơơh dơuq kaal jưư.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 5,
  "activeVerse": 1,
  "modifiedTimestamp": "2021-10-04T09:35:11.698Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 5,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_5"
  }
}
